SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000515: Ogród Grimwalda - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000515Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 20:592013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000515: Ogród Grimwalda
Description(296,338,13)
w tej lokacji normalnie lezy sobie jablko. dawno temu zostawilem tam dwa trupy (a w zasadzie flaki)- nadal tam leza, zamiast zniknac.

no i megalol - ze tez tego nikt wczesniej nie zauwazyl - na (296 i 297,334,14) powinno byc ze drabine widac na (poludniowym) zachodzie, na (296,337,14) ze na zachodzie, a na (296,341,14) ze na (polnocnym) zachodzie
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 20:59 Eru New Issue
2011-03-06 13:18 Weq Status new => resolved
2011-03-06 13:18 Weq Resolution open => fixed
2011-03-06 13:18 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker